/*-------------------------------------------------------------------------------------------------------
        Responsive.css: contains the responsive styles for the Next Theme.

        0. Tablet CSS (for iPad, Android tablet, etc.)
        1. Mobile CSS (for iPhone, Android smartphones, etc.)
-------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------
        0. Tablet CSS
-------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

    div[role="document"] {
        width: 748px;
    }

    div.main > div.container_12 > div.grid_9 {
        width: 460px;
    }

    div.main > div.container_12 > div#sidebar.grid_3 {
        width: 220px;
    }

    header {
        margin-top: 10px;
    }

    ul.topmenu.desktop-menu, html.touch ul.tablet-menu.tablet-menu-landscape  {
        display: none;
        visibility: collapse;
    }

    ul.topmenu.tablet-menu-portrait {
        display: block;
        visibility: visible;
    }

    ul.topmenu.tablet-menu span.menu-link-wrap {
        padding-left: 11px;
    }

    ul.topmenu.tablet-menu > li > a {
        padding-right: 11px;
    }

    footer {
        padding-bottom: 7px;
    }

    footer div.tablet-divider {
        display: block;
    }

    footer .container_12 .grid_3, footer .container_12 .footer-logo.grid_3 {
        margin-bottom: 17px;
    }

    .footer-logo > h3 {
        margin-top: 30px;
    }

    .prime-gallery a.tablet-row, .prime-gallery a.desktop-row.tablet-row {
        margin-right: 0;
    }

    .prime-gallery a.desktop-row {
        margin-right: 18px;
    }

    blockquote.pullquote.left, blockquote.pullquote.right {
        float: none;
        width: auto;
        margin-left: 20px;
        margin-right: 50px;
        padding-left: 30px;
    }

    .row-fluid {
        width: 100%;
        *zoom: 1;
    }
    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
    }
    .row-fluid:after {
        clear: both;
    }
    .row-fluid > [class*="span"] {
        float: left;
        margin-left: 2.762430939%;
    }
    .row-fluid > [class*="span"]:first-child {
        margin-left: 0;
    }
    .row-fluid > .span12 {
        width: 99.999999993%;
    }
    .row-fluid > .span11 {
        width: 91.436464082%;
    }
    .row-fluid > .span10 {
        width: 82.87292817100001%;
    }
    .row-fluid > .span9 {
        width: 74.30939226%;
    }
    .row-fluid > .span8 {
        width: 65.74585634900001%;
    }
    .row-fluid > .span7 {
        width: 57.182320438000005%;
    }
    .row-fluid > .span6 {
        width: 48.618784527%;
    }
    .row-fluid > .span5 {
        width: 40.055248616%;
    }
    .row-fluid > .span4 {
        width: 31.491712705%;
    }
    .row-fluid > .span3 {
        width: 22.928176794%;
    }
    .row-fluid > .span2 {
        width: 14.364640883%;
    }
    .row-fluid > .span1 {
        width: 5.801104972%;
    }

    div.prime-portfolio {
        margin-top: 14px;
    }

    div.portfolio-main.no-filter div.prime-portfolio {
        margin-top: 0;
    }

    ul#filters {
        display: none;
        visibility: collapse;
    }

    select.filter {
        display: block;
        visibility: visible;
    }

    span.posted-in {
        display: none;
        visibility: collapse;
    }

    div.recent-projects li article.item img {
        width: 158px;
        height: 151px;

    }
    div.recent-projects h2 {
        padding-bottom: 2px;
    }

    div.recent-projects li {
        margin-left: 0;
        width: 176px;
        height: auto;
    }
    div.recent-projects li article.item {
        width: 158px;
        height: auto;
        margin-left: 18px;
    }
    div.recent-projects li article.item div.description {
        padding-right: 3px;
    }

    div.portfolio-divider.tablet-divider {
        display: block;
        visibility: visible;
    }

    div.plan-header div.price {
        font-size: 4em;
    }

    .frontpageslider {
        background: transparent;
        height: 100px;
        position: relative;
    }

    .flex-caption.top-left {
        left: 24px;
    }

    ul.slider-arrows {
        left: 24px;
    }

    .frontpageslider .flex-control-nav {
        left: 86px;
        margin-left: 0;
    }

    .flex-caption, .flex-caption.top-left, .flex-caption.bottom-left, .flex-caption.center-left {
        right: auto
    }

    .flex-caption.top-right, .flex-caption.bottom-right, .flex-caption.center-right {
        left: auto
    }

    .flex-caption > div.caption {
        font-size: 16px;
        padding: 9px 11px 9px 11px;
    }
    .flex-caption > div.subcaption {
        padding: 5px 13px 9px 13px;
        font-size: 12px;
        margin-top: -8px;
    }

    .frontpageslider {
        height: 200px;
    }

    div#frontpageslider-container {
        width:100%;
        margin:0;
    }

    div#frontpageslider-container >.grid_12 {
        width:100%;
        margin:0;
    }


    .post-preview .post-image {
        width: 440px;
        height: auto;
    }

    .post-preview h2.post-title {
        margin-bottom: 4px;
    }

    .post-preview .post-meta {
        font-size: 11px;
    }

    .prime-post .post-meta {
        position: relative;
    }

    .prime-post .post-meta p.post-byline {
        margin-bottom: 6px;
        float: left;
        display: block;
        width: 100%;
    }

    .prime-post .video-iframe-wrapper iframe {
        height: 250px;
        width: 100%;
    }

    .prime-post img.post-image {
        width: 100%;
        height: auto;
    }

    .prime-post .post-meta {
        font-size: 11px;
        margin-top: 1px;
    }

    .comment .message-wrap {
        padding-right: 0;
    }

    .comments ul.children {
        padding-left: 24px;
    }

    form.comment-form {
        padding-right: 25px;
    }

    div#respond.is-logged-in form.comment-form fieldset {
        padding-left: 0;
    }

    div#respond.is-logged-in form.comment-form fieldset .comment-message textarea {
        width: 405px;
    }


    form.comment-form fieldset .comment-info,
    form.comment-form fieldset .comment-message,
    form.comment-form fieldset .comment-options {
        width: 100%;
        float: left;
        padding-left: 0;
        padding-right: 24px;
    }
    form.comment-form p.login-info {
        padding-left: 0;
    }

    form.comment-form fieldset .comment-message,
    form.comment-form fieldset .comment-options {
        margin-bottom: 17px;
    }

    form.comment-form fieldset .comment-info {
        margin-bottom: 0;
    }

    form.comment-form fieldset .comment-info input {
        width: 283px;
        display: block;
    }

    form.comment-form fieldset .comment-message textarea {
        width: 405px;
        display: block;
    }

    form.comment-form fieldset input[type="submit"] {
        float: left;
        margin-left: 0;
        font-weight: bold;
        padding-left: 25px;
        padding-right: 25px;
    }
}



/*-------------------------------------------------------------------------------------------------------
        1. Mobile CSS
-------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {

    .container_12 > .grid_1, .container_12 > .grid_2, .container_12 > .grid_3, .container_12 > .grid_4, .container_12 > .grid_5, .container_12 > .grid_6, .container_12 > .grid_7, .container_12 > .grid_8, .container_12 > .grid_9, .container_12 > .grid_10, .container_12 > .grid_11, .container_12 > .grid_12 {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        margin-left: 0;
        margin-right: 0;
        width: 100% !important;
    }

    .main .container_12 {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .alpha, .omega {
        margin: 0;
    }

    div[role="document"] {
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }
    body {
        position: relative;
    }

    header {
        margin-top: 10px;
        overflow: hidden;
        /*margin-bottom: 1px;*/
    }

    .main {
        margin-top: 0;
    }

    .prime-page, .prime-post, .comments, .main.has-sidebar.left-sidebar .prime-page {
        padding-right: 0;
        margin-right: 0;
        padding-left: 0;
        margin-left: 0;
    }


    div.home.prime-page {
        margin-bottom: 10px;
    }

    .tagline {
        top: 28px;
        padding-left: 8px;
    }

    div.logo {
        padding: 6px 0 6px 0;
    }

    header .logo > a {
        margin: 0 auto;
    }
    header > div:first-child.container_12 {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }

    header > div:first-child.container_12 > div:first-child.grid_12 {
        margin-right: 0;
        margin-left: 5%;
        padding: 0;
        width: 95%;
    }

    a.mobile-menu-btn {
        display: block;
        visibility: visible;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 68px;
        /*height: 100%;*/
        border-radius: 0 4px 4px 0;
        padding-top: 26px;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 50%, #ffffff 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 50%,#ffffff 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 50%,#ffffff 100%); /* IE10+ */
        background: linear-gradient(top,  #ffffff 0%,#f0f0f0 50%,#ffffff 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-user-select: none;
    }

    a.mobile-menu-btn span.list-icon-row {
        margin-left: auto;
        margin-right: auto;
        width: 25px;
        border-radius: 1px;
        background: #999;
        display: block;
        margin-top: 3px;
        height: 3px;

        transition: all 0.3s;
        -moz-transition: all 0.3s; /* Firefox 4 */
        -webkit-transition: all 0.3s; /* Safari and Chrome */
        -o-transition: all 0.3s; /* Opera */
    }

    a.mobile-menu-btn.menu-open span.list-icon-row {
        background: #ff8700;
        box-shadow: 0 0 2px #ff8700;
    }

    body div.container_12 {
        /*padding-left: 20px;*/
        /*padding-right: 20px;*/
    }

    ul.desktop-menu, ul.tablet-menu, html.touch ul.tablet-menu.tablet-menu-landscape {
        display: none;
        visibility: collapse;
    }

    ul.social-links {
        display: none;
        visibility: collapse;
    }

    div.mobile-menu-wrapper {
        display: block;
        visibility: visible;
    }

    ul.topmenu.mobile-menu {
        display: block;
        visibility: visible;
        float: none;
        margin-top: 0;
        margin-bottom: 9px;
        /*border-radius: 4px;*/
    }

    div.mobile-menu-wrapper {
        /*background: white;*/
        display: block;
        margin-top: 0;
        border-radius: 4px;
        /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
    }

    ul.mobile-menu {
        background: white;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
        border-radius: 4px;
    }

	ul.topmenu li.menu-parent-item.sfHover > a, html.no-touch ul.topmenu li.menu-parent-item:hover > a {
	    box-shadow: none;
	}
	ul.topmenu > li.sfHover > a strong, html.no-touch ul.topmenu > li:hover > a strong {
	    color: #333;
	}


    ul.mobile-menu li {
        display: block;
        visibility: visible;
        float: none;
        border-left: none;
    }
    
    ul.mobile-menu > li:first-child > a, ul.mobile-menu > li:first-child > a:hover {
        border-top: none;
        border-radius: 4px 4px 0 0;
    }

    ul.mobile-menu > li:last-child > a, ul.mobile-menu > li:last-child > a:hover {
        border-radius: 0 0 4px 4px;
    }

    ul.mobile-menu li a {
        border-radius: 0;
    }

    ul.mobile-menu li a span.menu-link-wrap{
        border-color: transparent;
    }

    ul.mobile-menu li ul.sub-menu {
        border-top: 1px solid #ededed;
        margin: 0;
        box-shadow: none;
        border-radius: 0;
    }

    ul.mobile-menu li.menu-parent-item a {
        border-radius: 0;
    }

    ul.mobile-menu li ul.sub-menu li {
        border-left: 1px solid #ededed;
    }

    ul.topmenu.mobile-menu a:hover {
        background: #f8f8f8;
		color: #333;
    }


    div.main {
        padding-top: 20px;
    }

    div#subheader {
        padding-bottom: 0;
    }

    div#subheader div.divider {
        padding-top: 4px;
    }


    p#breadcrumbs {
        float: left;
        padding-top: 6px;
    }

    /* Sidebar */

    #sidebar {
        padding-top: 0;
        padding-bottom: 4px;
    }

    #sidebar article.widget-first > .sidebar-widget {
        margin-top: 2em;
    }

    #sidebar div.divider {
        display: block;
    }

    #sidebar h3 {
        margin-top: 0;
    }

    .main .container_12.page-container #sidebar .sidebar-widget {
        width: 100%;
    }

    .main .container_12.page-container #sidebar .video-widget {
        width: 100%;
    }

    /* Footer */

    footer {
        padding-bottom: 0;
    }

    footer ul {
        margin-bottom: 0.5em;
    }

    footer .container_12 {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    footer h3 {
        border-bottom: none;
        padding-bottom: 0;
    }

    footer .widget {
        margin-top: 0;
        padding-top: 1.7em;
        padding-bottom: 0.5em;
    }

    footer > div.container_12 > div.grid_12 > div.one_fourth:first-child > div.widget-first.divider:first-child {
        display: none;
        visibility: collapse;
    }

    footer .widget div > h3:first-child {
        margin-top: 0;
    }

    footer .container_12 div.grid_3.footer-logo p:last-child {
        margin-bottom: 0.5em;
    }
    
    footer div.divider {
        display: block;
    }

    #subfooter p#copyright {
        width: 100%;
        text-align: center;
        margin-bottom: 0
    }

    #subfooter #social {
        width: 100%;
        text-align: center;
        padding: 0;
        margin-top: 0;
        margin-bottom: 1em;
    }

    .prime-gallery a.mobile-row, .prime-gallery a.desktop-row.mobile-row {
        margin-right: 0;
    }
    .prime-gallery a.desktop-row {
        margin-right: 18px;
    }

    span.pullquote.left, span.pullquote.right {
        float: none;
        width: auto;
        display: inline-block;
        margin-left: 25px;
        margin-right: 25px;
        padding-left: 20px;
    }

    div.video-embed-shortcode.autosize {
        width: 98%;
    }


    div.recent-projects > div.recent-projects-carousel, div.recent-projects > div.recent-posts-carousel{
        margin-left: -21px;
        margin-top: 20px;

    }

    div.recent-projects div.rpc-paginators {
        margin-top: 0.7em;
    }

    .recent-posts-shortcode .recent-posts-item {
        margin-top: 1em;
        margin-bottom: 2em;
    }

    .recent-posts-shortcode.vertical .recent-posts-item {
        margin-bottom: 1.3em;
    }

    .recent-posts-shortcode .recent-posts-item:first-child {
        margin-top: 0;
    }

    .recent-posts-shortcode.vertical div.preview-content > * {
        margin-left: 0;
    }

    .recent-posts-shortcode.vertical div.recent-posts-item h5 {
        margin-top: 1em;
    }

    .row-fluid > [class*="span"] {
        float: none;
        display: block;
        width: auto;
        margin: 0;
    }

    article.item, article.item.portfolio-item-third, article.item.portfolio-item-fourth, article.item.portfolio-item-fourth.portfolio-item-third   {
        margin: 0;
    }

    div#masonry-container {
        overflow: hidden;
		margin-left: 0;
		margin-right: 0;
        margin-top: 20px;
        margin-bottom: 20px;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        user-select: none;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    }

    div#masonry-container article.item {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0;
    }

     div#masonry-container article.item div.description {
        display: none;
        visibility: collapse;
    }

    div.prime-portfolio {
        padding-top: 15px;
    }

    div.prime-portfolio div.portfolio-divider {
        display: none;
        visibility: collapse;
    }
    div.prime-portfolio img.post-image , div.main.portfolio-main img{
        margin-bottom: 0;
        border-radius: 0;
    }
    div.prime-portfolio a.image-link.no-frame span.image-overlay {
        bottom: 0;
        border-radius: 0;
    }


    ul#filters {
        display: none;
        visibility: collapse;
    }

    select.filter {
        display: block;
        visibility: visible;
    }

    .comments {
        margin-top:22px;
        padding-top: 24px;
    }

    .flex-control-nav li a {
        width:8px;
        height: 8px;
        border-radius: 4px;
        margin-right: 8px;
    }

    div.pricing-table.columns-1 > div.plan,
    div.pricing-table.columns-2 > div.plan,
    div.pricing-table.columns-3 > div.plan,
    div.pricing-table.columns-4 > div.plan,
    div.pricing-table.columns-5 > div.plan,
    div.pricing-table.columns-6 > div.plan {
        width: 100%;
    }
    div.plan-header div.price {
        font-size: 4em;
    }
    div.plan.featured span.featured-msg {
        display: none;
        visibility: collapse;
    }
    div.plan.featured div.plan-header div.price {
        padding-top: 13px;
    }
    div.plan.featured {
        margin-top: 0;
    }
    div.pricing-table  > div.plan.featured > div.inner > ul > li:last-child {
        padding-bottom: 10px;
    }
    div.plan.featured {
        box-shadow: none;
    }

    .main.has-sidebar.left-sidebar .sidebar-right {
        display: inline;
        visibility: visible;
    }

    .main.has-sidebar.left-sidebar .sidebar-left {
        display: none;
        visibility: collapse;
    }

    .flex-caption, ul.slider-arrows {
        display: none;
        visibility: collapse;
    }

    article.item div.flexslider ul.slider-arrows {
        display: block;
        visibility: visible;
    }

    .flex-caption > div.caption {
        font-size: 14px;
        padding: 9px 11px 9px 11px;
    }
    .flex-caption > div.subcaption {
        padding: 9px 13px 9px 13px;
        font-size: 12px;
        margin-top: -8px;
    }
    .flex-control-nav {
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
        padding-left: 1px;
        margin-bottom: 5%;
    }

    .frontpageslider {
        height: 70px;
    }

    div#frontpageslider-container {
        width:100%;
        margin:0;
    }

    div#frontpageslider-container >.grid_12 {
        width:100%;
        margin:0;
    }

    .prime-blog {
        padding-bottom: 0;
    }


    div.post-preview {
        margin-right: 0;
    }

    .post-preview .post-image {
        width: 100%;
        height: auto;
    }
    .prime-blog .paginators ul.page-numbers li a.next, .prime-blog .paginators ul.page-numbers li a.prev {
        display: none;
        visibility: collapse;
    }

    .prime-post {
        padding-top: 1em;
        padding-bottom: 0;
        margin-bottom: -20px;
    }

    .prime-post h1.post-title {
        margin-top: 10px;
    }

    .prime-post .post-meta {
        padding-top:6px;
        padding-bottom: 2px;
    }

    .prime-post .post-meta > a {
        display: none;
        visibility: collapse;
    }

    .prime-post .post-meta p.post-byline {
        margin-bottom: 6px;
        float: left;
        display: block;
        width: 100%;
        line-height:1.5em;
    }

    .prime-post .post-meta p.post-date {
        color: #656971;
        float: left;
        line-height: 1.5em;
        display: block;
        width: 100%;
    }

    .prime-post h2.post-title {
        margin-bottom: 14px;
        margin-top: 8px;
    }

    .prime-post img.post-image  {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    .prime-post .video-iframe-wrapper, .jquery-player-wrapper  {
        width: 100%;
        height: auto;
    }

    .prime-post .video-iframe-wrapper iframe {
        height: 220px;
    }

    .prime-post ul.post-social {
        float: left;
        display: inline;
        padding-right: 20px;
        margin-bottom: 0;
    }

    .prime-post .post-content {
        width: auto;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        position: relative;
    }

    .video-iframe-wrapper iframe {
        width: 100%;
        height: auto;
    }

    .post.portfolio-item {
        padding-bottom:35px;
    }

    .comments {
        padding-bottom: 9px;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .comments ul.children {
        padding-left: 15px;
    }

    .comments h2.comments-title {
        padding-top: 10px;
        margin-bottom: 16px;
    }

    .comments div.comment:nth-of-type(1) {
        margin-top: 0;
    }

    .comment {
        margin-top: 20px;
    }

    .comment .avatar, .comment .comment-tip {
        display: none;
    }

    .comment .message-wrap {
        padding: 0;
    }

    .comment-form-wrapper {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .comment-form-wrapper > h2 {
        padding-top: 3px;
        line-height: 1em;
        margin-bottom: 17px;
    }

    form.comment-form {
        margin-right: 0;
        margin-bottom: 30px;
        width: 100%;
    }

    form.comment-form fieldset {
        padding-top: 18px;
    }

    form.comment-form fieldset .comment-info,
    form.comment-form fieldset .comment-message,
    form.comment-form fieldset .comment-options {
        width: 96%;
        margin-left: 0;

        padding-left: 0;
        padding-right: 0;
    }

    form.comment-form fieldset {
        margin-bottom: 0;
        padding-bottom: 18px;
    }

    form.comment-form fieldset .comment-message,
    form.comment-form fieldset .comment-options {
        margin-bottom: 17px;
    }

    form.comment-form fieldset .comment-message {
        float: left;
    }

    div#respond.is-logged-in form.comment-form fieldset .comment-message {
        padding: 0;
    }

    form.comment-form fieldset .comment-info {
        margin-bottom: 0;
        margin-left: 0;

    }

    form.comment-form fieldset .comment-info > div {
        padding: 0;
        margin: 0;
    }

    form.comment-form fieldset .comment-info input, form.comment-form fieldset .comment-message textarea {
        display: block;
        width: 100%;
    }

    form.comment-form fieldset .comment-message textarea  {
        width: 100%;
    }

    div#respond.is-logged-in form.comment-form fieldset .comment-message textarea {
        width: 97%;
    }

    form.comment-form fieldset input[type="submit"] {
        float: none;
        padding-left: 5%;
        font-weight: bold;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    div#respond.is-logged-in form.comment-form fieldset input[type="submit"] {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #searchform {
        max-width: 4000px;
    }
}


/*-------------------------------------------------------------------------------------------------------
        2. Small Tablet CSS
-------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    div.pricing-table.columns-1 > div.plan,
    div.pricing-table.columns-2 > div.plan,
    div.pricing-table.columns-3 > div.plan,
    div.pricing-table.columns-4 > div.plan,
    div.pricing-table.columns-5 > div.plan,
    div.pricing-table.columns-6 > div.plan {
        width: 50%;
    }
    /*div.plan-header div.price {*/
        /*font-size: 4em;*/
    /*}*/
    /*div.plan.featured span.featured-msg {*/
        /*display: none;*/
        /*visibility: collapse;*/
    /*}*/
    /*div.plan.featured div.plan-header div.price {*/
        /*padding-top: 5px;*/
    /*}*/
    /*div.plan.featured {*/
        /*margin-top: 0;*/
    /*}*/
    /*div.pricing-table  > div.plan.featured > div.inner > ul > li:last-child {*/
        /*padding-bottom: 10px;*/
    /*}*/
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .search-widget button div {
        background: url('img/search-icon-hires.png') center top no-repeat;
        background-size: 100%;
    }
}